# Version SVN: $Id: 30_users_schema.custom.yml 32 2011-12-13 13:21:49Z sven $
propel:
  media:
    price:                  { type: float,   size:   8, scale: 2, required: true, default: 0.00, after: accept_rating }
    with_costs:							{ type: boolean, size:   1, required: true, default: false, after: price }
    preview_length:         { type: integer, size:  11, required: false, default: 0, after: with_costs } # contains preview media length
